body{
	font-size:11pt;
	background-color:#fff;
	/*background:url(../Imagens/sgi_config/LUGA.jpg) no-repeat;*/
	/*background-position:1150px 300px;*/
	/*background-color:#ffffe1;*/
}
.fieldset{
	/*margin-top:200px;*/
	margin-top:20px;
	width:350px;
	height:260px;
	background-color:#fff;
	border:1px solid #999;
}
.input_text{
	width:180px;
}